Subject: Chat audits - Jayway+Doha+Txt+Colocation - 31/01/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 1 Feb 2021 14:06:51 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 31/01/2021. 

Transcript id - h722sNShMYsdExAk1k1TT0O6kb6Sf4Ar 
9:27:15 am) Harsh - How may i help you today? 
9:28:24 am) Visitor - Hi! I live in Sweden and my child has got a telephone which was in january debited 5 times with 50 SEK (once a week). She has not accepted any service and I would like to make a reklamation. 
9:29:01 am) Visitor - Telephone number is +46723018241 
9:30:25 am) Harsh - Please allow me a moment 
9:30:40 am) Visitor - The statement for this payment is 72445/txtNation Limited/08-44682648//MPUSH (txtNation) - 2021.01.03 
9:31:23 am) Harsh - For that I would suggest you to contact our support team on +44 203 283 8828. @Harsh, Can you tell us why did you asked the customer to contact support team directly instead you must have logged a complaint and informed accordingly, aren't you aware of the process? 

Chat ID: QNQR1FHWBM 
12:11:10 am) Abhishek - Hello, would you like to talk about our services? 
12:11:10 am) Visitor - Hello 
12:21:27 am) Abhishek - Chat is idle due to 10 minutes of inactivity 
12:42:40 am) Ayde closed the chat. Please explain, why was the chat idle for 10mins & why didn't you followed the closing procedure if the customer isn't responding? 

Total Chat availability for Colocation dated 31-Jan-2021 : 23h 46min 
============================================================ 
Total Chat availability for JayWay dated 31-Jan-2021 : 23h 56min 

Thanks & Regards 
Vimal Tewari